body{
    font-family: 'Arial', sans-serif;
}

p {
    font-size: 1.1em;
    line-height: 1.6;
 
}

.card_soluciones_texto ul li{
    font-size: 1.1em;
    line-height: 1.6;
}

.base_soluciones{
    
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    padding: 20px;
}

.base_soluciones h1 {
    color: #e3e5e8;
    font-size: 1.5em;
    margin-bottom: 10px;
    margin-top: 15px;
    width: 100%;
    text-align: center;

}

.card_soluciones {
    display: flex;
    background: white;
    padding: 10px;
    width: 80%;
    height:min-content;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}



.card_soluciones img{
    margin: auto;
    width: 70%;
   height: 500px;
   transition: transform 0.5s ease-in-out;
}



.card_soluciones .slideshow-container{
    margin: auto;
    width: 50%;
   height: 100%;
}




.card_soluciones_texto{
    margin: 35px;
    text-align: justify;
    width: 50%;
    
}

.highlight {
    font-weight: bold;
    color: #004080;
}

.slideshow-container {
    position: relative;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
  }


  
  .mySlides {
    display: none;
  }
  
  

  .mySlides img {
    width: 100%;
    height: 100%;
  }
  

  .numbertext {
    color: #fff;
    font-size: 14px;
    position: absolute;
    top: 8px;
    left: 16px;
    background: rgba(0,0,0,0.5);
    padding: 4px 8px;
    border-radius: 4px;
  }
  
  .text {
    color: #fff;
    font-size: 16px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
    background: rgba(0,0,0,0.4);
  }
  
  .fade {
    animation: fade 1s ease-in-out;
  }
  
  @keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }
  
  .slider-btn {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 12px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.3s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    background-color: rgba(0,0,0,0.5);
  }
  
  .prev-btn {
    left: 0;
  }
  
  .next-btn {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  .slider-btn:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  .dot {
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 4px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.3s ease;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }

@media (max-width: 480px) {

    .card_soluciones{
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }

    .card_soluciones_texto{
        margin: 35px;
        text-align: justify;
        width: 80%;
        font-size: 0.6em;
        
    }

}

@media (min-width: 481px) and (max-width: 768px) {

    .card_soluciones{
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }

    .card_soluciones_texto{
        margin: 35px;
        text-align: justify;
        width: 80%;
        font-size: 0.8em;
        
    }

}

@media (min-width: 769px) and (max-width: 1190px) {

    .card_soluciones{
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }

    .card_soluciones_texto{
        margin: 35px;
        text-align: justify;
        width: 80%;
        font-size: 0.8em;
        
    }

}